html {
  margin: 0;
  padding: 0;
}
body {
  width: 100%;
  margin: 0;
  padding: 0;
}
body:not(#mane) {
  background: #e81271 url(../images/background.jpg);
} 
body.no-overflow {
  overflow: hidden;
}
.content-container {
  width: 1000px;
  margin: 0 auto;
  z-index: 3;
  position: relative;
}
#NavContainer {
  width: 922px;
  height: 76px;
  z-index: 3;
  position: relative;
}
#NavContainer iframe {
  width: 100%;
  height: 100%;
}
.Divider {
  background: url("../art/divider.jpg");
  width: 100%;
  height: 7px;
  position: absolute;
  top: 0;
}
.gradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#efb6a1+0,d9b8cc+40,97bce4+70 */
  background: #efb6a1; /* Old browsers */
  background: -moz-linear-gradient(top, #efb6a1 0%, #d9b8cc 40%, #97bce4 70%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efb6a1), color-stop(40%, #d9b8cc), color-stop(70%, #97bce4)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #efb6a1 0%, #d9b8cc 40%, #97bce4 70%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #efb6a1 0%, #d9b8cc 40%, #97bce4 70%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #efb6a1 0%, #d9b8cc 40%, #97bce4 70%); /* IE10+ */
  background: linear-gradient(to bottom, #efb6a1 0%, #d9b8cc 40%, #97bce4 70%); /* W3C */
}

.trail { /* className for the trail elements */
  position: fixed;
  background: url(../images/1f434.png) no-repeat;
  height: 48px;
  width: 48px;
  pointer-events: none;
  z-index: 1000;
}

@font-face {
  font-family: 'ComicSansMS';
  src: url('../fonts/ComicSansMSBold.eot');
  src: url('../fonts/ComicSansMSBold.eot?#iefix') format('embedded-opentype'),
     url('../fonts/ComicSansMSBold.woff') format('woff'),
     url('../fonts/ComicSansMSBold.ttf')  format('truetype'),
     url('../fonts/ComicSansMSBold.svg#ComicSansMSBold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'ComicSansMS';
  src: url('../fonts/ComicSansMS.eot');
  src: url('../fonts/ComicSansMS.eot?#iefix') format('embedded-opentype'),
     url('../fonts/ComicSansMS.woff') format('woff'),
     url('../fonts/ComicSansMS.ttf')  format('truetype'),
     url('../fonts/ComicSansMS.svg#ComicSansMS') format('svg');
  font-weight: normal;
  font-style: normal;
}
